
@import url("../../../gestao/fontawesome/css/all.css");


:root {
    --mx-primary-color: #000;
    --mx-secondary-color: #fff;
    --mx-success-color: #0b6700;
}


/********************************/
.zx .uk-text-primary {
    color: var(--mx-primary-color) !important;
}

.zx .uk-link, .zx a {
    color: var(--mx-primary-color) !important;
}

.zx .uk-button-primary {
    background-color: var(--mx-success-color) !important;
    color: #fff !important;
}

a.uk-button.uk-button-default {
    -webkit-appearance: none;
    color: #fff !important;
    background: #000;
    border: 1px solid #000;
    border-radius: 2px;
    font-size: 16px !important;
}

a.uk-button.uk-button-default:hover {
    -webkit-appearance: none;
    color: #000 !important;
    background: #eeeeee;
    border: 1px solid #000;
    border-radius: 2px;
    font-size: 16px !important;
}

a.uk-button.uk-button-default:active,
a.uk-button.uk-button-default:focus {
    background-color: #eeeeee !important;
    color: #000 !important;
    box-shadow: inset 0 1px 5px -1px rgba(0,0,0,.1);
}

.mx-button-ebook:hover {
    color: #fff !important;
}



.zx .uk-badge {
    padding: 5px !important;
}

.zx em {
    color: var(--mx-primary-color);
}

.zx address, .zx blockquote, .zx dl, .zx fieldset, .zx figure, .zx ol, .zx p, .zx pre, .zx ul {
    margin: 0 0 10px;
}

.zx .uk-badge-notification {
    border-radius: 0px !important;
    line-height: 12px !important;
}

.zx .uk-alert {
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
    color: var(--mx-primary-color);
    border: 1px solid var(--mx-primary-color);
    border-radius: 2px;
}

/* Zoo Margens */
div#tm-main {
    padding-top: 10px;
}

/* Cart Descontos */ 
input.uk-form-blank.uk-form-width-medium {
    max-width: none !important;
    pointer-events: all;
    border-color: #c7c7c7 !important;
    width: 210px;
}

/* Cart */

button.uk-button.uk-button-mini.uk-active {
    background: var(--mx-primary-color);
    color: #fff;
}

.zx-zoocart-tableitems-row-image.zx {
    margin-right: 10px;
}

.zx-zoocart-address-manager-form {
    max-width: inherit;
}

.address-shipping.uk-width-large-1-1,
.shippings.uk-width-large-1-1,
.payments.uk-width-large-1-1 {
    margin-top: 5px;
}

.zx input.uk-form-width-mini {
    width: 60px;
}

@media (min-width: 600px) {

    .address-billing.uk-width-large-1-2.uk-row-first {
        width: 100%;
    }

    
    .zx-zoocart-address-manager-form .uk-form-row,
    .zx-zoocart-checkout-address-hidden .uk-form-row {
        display: inline-block;
    }

    .zx-zoocart-address-manager-form div#name,
    .zx-zoocart-address-manager-form div#sobrenome,
    .zx-zoocart-address-manager-form div#endereco,
    .zx-zoocart-checkout-address-hidden div#name,
    .zx-zoocart-checkout-address-hidden div#sobrenome,
    .zx-zoocart-checkout-address-hidden div#endereco {
        width: 30%;
    }

    .zx-zoocart-address-manager-form div#cpf,
    .zx-zoocart-address-manager-form div#fone,
    .zx-zoocart-address-manager-form div#cep,
    .zx-zoocart-address-manager-form div#cidade,
    .zx-zoocart-checkout-address-hidden div#cpf,
    .zx-zoocart-checkout-address-hidden div#fone,
    .zx-zoocart-checkout-address-hidden div#cep  {
        width: 19%;
    }

    .zx-zoocart-address-manager-form div#numero,
    .zx-zoocart-address-manager-form div#complemento,
    .zx-zoocart-checkout-address-hidden div#numero,
    .zx-zoocart-checkout-address-hidden div#complemento {
        width: 10%;
    }

    .zx-zoocart-address-manager-form div#uf,
    .zx-zoocart-checkout-address-hidden div#uf {
        width: 5%;
    }

    .address-shipping.uk-width-large-1-1,
    .shippings.uk-width-large-1-1,
    .payments.uk-width-large-1-1 {
        width: 33%;
        display: inline-block;
        /* margin-right: 5px; */
        margin-top: 5px;
        vertical-align: top;
    }

    .uk-panel.uk-panel-box.uk-panel-header.zx-zoocart-checkout-fieldset {
        min-height: 170px;
    }

}

.address-shipping div#endereco,
.address-shipping div#numero,
.address-shipping div#complemento,
.address-shipping div#cidade,
.address-shipping div#uf,
.address-shipping div#cep {
    width: 100%;
}

@keyframes pulse {
    0% {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
      background-color: #ffdede;
    }
    100% {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
    }
  }



/* Hover livros */

.uk-card.uk-card-default.uk-card-body.uk-text-center.uk-padding-small:hover {
    box-shadow: 0px 0px 10px inset;
    border: 2px solid #fff;
}


/* Menu */

.menu-pesquisa img {
    height: 35px;
}

/* Notícias */
@media (max-width: 640px) {
    .uk-width-1-3 {
        width: 100%;
    }
}

/* Ajuste colunas em livros */

.uk-grid-match.uk-grid-column-small.uk-grid.uk-grid-stack > [class*=uk-width] {
    max-width: 52%;
}

.uk-grid-small.uk-grid.uk-grid-stack > [class*=uk-width] {
    max-width: 49% !important;
}

.uk-card.uk-card-default.uk-card-body.uk-text-center.uk-padding-small > .uk-padding-small {
    padding: 0px;
}

.wk-overlay-background {
    background: rgba(0, 0, 0, 0.5);
}
.wk-overlay-icon:before {
    color: #fff;
}


/* Ajuste em Títulos */
.mx-titulo {
    line-height: 20px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.mx-valor {
    font-size: 16px;
    color: var(--mx-success-color) !important;
}

.mx-success {
    color: var(--mx-success-color) !important;
}

